<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$nom_id=$_GET['id']; 
$can1=mysqli_query($con,"SELECT * FROM dian_nomina where nom_id='$nom_id'") or die(mysqli_error($con)); 
$dato1=mysqli_fetch_array($can1);
$prefijo=$dato1['nom_prefijo'];
$numero=$dato1['nom_numero'];
?>                
<form method="post" action="" id="enviar_fac" name="enviar_fac">
    <div id="resultados_dian"></div>
    <div class="form-group">
        <label>Numero</label>
        <input type="text" id="numero" name="numero" value="<?php echo $prefijo.$numero; ?>" class="form-control name_list" readonly>
        <input type="hidden" id="nom_id" name="nom_id" value="<?php echo $nom_id; ?>" class="form-control name_list" readonly>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" name="btn_enviar_dian" class="btn btn-success" value="btn_enviar_dian" id="btn_enviar_dian">Enviar</button>
    </div>
</form>

<script>
$( "#enviar_fac" ).submit(function( event ) {
$('#btn_enviar_dian').attr("disabled", true);

<?php if ($ele_ambiente_nom=='produccion') { ?>
var url="php_doc_nomina/reenviar_nomina.php";
<?php } else { ?>
var url="php_doc_nomina/reenviar_nomina_hab.php";
<?php  } ?>

var parametros = $(this).serialize();
$.ajax({
    type: "POST",
    url: url,
    data: parametros,
        beforeSend: function(objeto){
        $('#resultados_dian').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados_dian").html(datos);
        $('#btn_enviar_dian').attr("disabled", true);

        //  $('#anular').modal('hide');
        //  $('body').removeClass('modal-open');
        //  $('.modal-backdrop').remove();
        //  load(1);
    }
});
event.preventDefault();
})
</script>